Subject: Reading AIPS tapes with NT or VMS

From: Richard Dodson <rdodson at hoyle.phys.utas.edu.au>
Date: Fri, 20 Aug 1999 00:37:49 GMT

I have a problem - a AIPS DAT tape made (with FITTP I believe)
on UNIX and no DAT tape drive.

	I have found a DAT tape drive on a VMS machine (don't ask!) and
a NT machine. 

	Has anyone got any suggestions how I can get to my data? 

			Richard

PS Best mail any suggestions - this news group appeared to be empty, I
don't think it is being downloaded here. 

-- 
Richard Dodson : Post-Doctoral Fellow (Radio Astronomy), University of Tasmania
email : Richard.Dodson at utas.edu.au
WWW   : http://www-ra.phys.utas.edu.au/~rdodson
Phone : 6248 5285 or 6226 2414 (Work)     ; Area Code : +61 3 (International)
        6223 5542 (Home), 6226 2410 (Fax)               03 (Australia)

      There is no hope to recover near future without any lack.